router id 91.204.4.242;

# XXX define ospf_instance_ids = [ 1, 2 ];
# XXX funktioniert nicht, d.h. ein Test ...
# XXX inst ~ ospf_instance_ids
# XXX ... gibt falschen Wert zurueck (bird 1.5.0)

function fn_is_local_ospf_instance (int inst) {
 	case inst {
		1: return true;
		2: return true;
		else: return false;
	}
}

function fn_any_local_instancebit_is_set_in_ospf_tag () {
	return	fn_instancebit_is_set_in_ospf_tag(1) ||
		fn_instancebit_is_set_in_ospf_tag(2);
}

define Unrouted_local = [ 192.168.1.0/24+, 192.168.84.0/24+ ];
